Eric Simpson wrote:
What do you mean by 'my RDI install was screwed up'? Did you uninstall
everything after that including IM before trying to install again?

Actually, I had uninstalled RDI from my laptop a few weeks ago (forgetting that I would need it for my COMMON session). There was stuff in the "c:\program files(x86)\ibm\RDI" directory (about 800mb) but no executables. And there was no entry in the "Add or remove programs" control panel app.

I tried downloading RDP 7.6 from the IBM site, and got the same error.

I was able to around the problem, enough so I could do my COMMON session on RDI plug-in development, but I would really like to figure out what is causing the problem.

I got around the problem by running the 'userinst.exe' program instead of 'install.exe'. This installed RDI 7.5 in my personal home directory on my laptop, instead of in "Program files".

I've uninstalled the 'userinst' version of RDI, and any other instances that I had ... and trying to re-install again, but I'm still getting 'Install registry
has incompatible version 0.0.4; expected [0.0.2,0.0.3]'.

david


As an Amazon Associate we earn from qualifying purchases.

This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.